Loading...
Searching...
No Matches
error.h File Reference
Tools and Utilities » Exceptions
`#include <exception>`
`#include <string>`
`#include <sstream>`
`#include <iostream>`
`#include <cstdlib>`
`#include <memory>`

## Classes

class | Exception
| Generic exception class. More...
class | IoError
| Input-Output error. More...
class | FormatError
| Format error. More...

## Namespaces

namespace | lemon
| The namespace of LEMON.